Re: Preparing sqlite, dl and tkinter for Python installation (noadmin rights)

Discussion in 'Python' started by James Jong, Apr 21, 2013.

  1. James Jong

    James Jong Guest

    I see, just to be clear, do you mean that Python 2.7.4 (stable) is
    incompatible with Tk 8.6 (stable)?

    James


    On Fri, Apr 19, 2013 at 12:27 PM, Serhiy Storchaka <>wrote:

    > 18.04.13 19:24, James Jong напиÑав(ла):
    >
    >> The file libtk8.6.so <http://libtk8.6.so> has 1.5M and is definitely
    >> there.
    >>
    >>
    >> So why did that compilation fail?
    >>

    >
    > LD_LIBRARY_PATH=/path_to_libtk
    >
    > However be careful. For now Python doesn't support Tk 8.6 (results of some
    > functions changed in 8.6), this is a known bug (issue16809). You can build
    > Python with Tk 8.6 and even run, but any real tkinter application likely
    > will failed. Use Tk 8.5 instead.
    >
    >
    > --
    > http://mail.python.org/**mailman/listinfo/python-list<http://mail.python.org/mailman/listinfo/python-list>
    >
     
    James Jong, Apr 21, 2013
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Terry Jan Reedy
    Replies:
    0
    Views:
    151
    Terry Jan Reedy
    Apr 16, 2013
  2. James Jong
    Replies:
    0
    Views:
    131
    James Jong
    Apr 16, 2013
  3. James Jong
    Replies:
    0
    Views:
    132
    James Jong
    Apr 17, 2013
  4. Chris Angelico
    Replies:
    0
    Views:
    119
    Chris Angelico
    Apr 18, 2013
  5. James Jong
    Replies:
    0
    Views:
    96
    James Jong
    Apr 18, 2013
Loading...

Share This Page